zstreamdump(8)

NAME
zstreamdump - filter data in zfs send stream

SYNOPSIS

zstreamdump [-C] [-v]

DESCRIPTION

The zstreamdump utility reads from the output of the zfs send command, then displays headers and some statistics from that output. See zfs(1M).

OPTIONS

The following options are supported:

-C

    Suppress the validation of checksums.

-v

    Verbose. Dump all headers, not only begin and end headers.

SEE ALSO

zfs(8)